» Ubuntu » Packages

Error

two or more packages specified (libobject-tiny-perl precise)